<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">39.484001159668</MDI>
      <MDI key="STATISTICS_MEAN">20.344932221833</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.691999912262</MDI>
      <MDI key="STATISTICS_STDDEV">6.5853242289151</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
